/*body setting*/
body{
margin:0px; 
padding:0px;
}
/*body setting*/
/*===============container setting========================*/
.container{
	width:100%;
	height:200px;
	background-color:#C90;
	margin:auto;
	margin-top:0px;
	}
/*===============******ends here*******========================*/

/*===============header setting s========================*/
.header1{width:100%;
height:47px;
margin:0px auto;
background-color:#3d3d3d;

}

.greywrap{
	width:1000px;
	height:47px;
	margin:auto;
	
	}
.sd{
	width: 500px;
height: 47px;
float: left;
margin-top: 0px;
margin-right: 5px;
padding:0px;
	}
	
	
.socialicons{
	width:151px;
	height:32px;
	float: right;
    margin-top:10px;
	margin-right:10px;
	}
.fb_icon{width:23px; height:22px; float:left; padding:15px;}
.fb_icon:hover{opacity:0.7;}	
.in_icon{width:23px; height:22px; float:left; padding:15px;}
.in_icon:hover{opacity:0.7;}	
.tw_icon{width:23px; height:22px;  float:left; padding:15px;}
.tw_icon:hover{opacity:0.7;}
.header2{width:100%;
height:90px;
margin:0px auto;
background-color:#ffffff;
}

.headerwrap{width:1000px;
height:47px;
margin:0px auto;

}


.menu{
	width:100%;
	height:56px;
	background-color:#ce2f1e;
	margin:auto;
}
.menuwrap{width:1000px;
       height:56px;
	margin:auto;
}
.navbar {
 width:1000px;
	float:left;
	text-decoration:none;
}

.navbar ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 16px 6px 18px 3px;
  list-style: none;
  
}
.navbar ul li {
  font-size: 12px;
font-weight: 400;
text-decoration: none;
display: inline-block;
margin-right: 0;
position: relative;
padding: 17px 10px;
cursor: pointer;
transition: all 0.2s ease 0s;
}
.navbar ul li:hover {
  background: #362d29;
  color: #fff;
}
.navbar ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  z-index:9999;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.navbar ul li ul li { 
width:312px;
  background:#FFF;
  display: block; 
  color:#333;
  font-family:'Roboto', san-serif;
  font-size:13px;
  mrgin-top:50px;
    border-bottom:#e2e2e2 solid 1px;
  border-right:#3499d1 solid 5px;
}
.navbar ul li ul li a { 
 
  color:#636466;
  
}
.navbar ul li ul li:hover { background: #3499d1; 
 border-right:#ff5b5b solid 5px;
  border-bottom:#009700 solid 1px;
}
.navbar ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
.navbar ul li a{
	text-decoration:none;
	font-family:Meiryo UI;
	color:#FFF;
	font-size:12px;
	padding:8px;
}
.navbar ul li a:hover{
	color:#FFF
}

.banner{
	width:100%;
	height:367px;
	background-color:#f0edee;
	margin:auto;
	
}



/*===============contentarea setting starts here========================*/
.content{
	width:100%;
	height:auto;
	background-color:#FFF;
	margin:auto;
		
	
}


.contentmain{
	width:100%;
	height:auto;
	background-color:#FFF;
	margin:auto;
		
	
}
.product{width:100%;
	height:auto;
	background-color:#fbfbfb;
	margin:auto;
	
	
	}
	
.services{width:100%;
	height:350px;
	background-color:#f5f4f4;
	margin:auto;

	
	}	
	
.commonwrap{
	width:1000px;
	height:auto;
	
	margin:auto;
}

.otherpg{width:1000px;
	height:auto;
	background-color:#FFF;
	margin:auto;
	
	
	}

.myButton {
	background-color:#ffffff;
	display:inline-block;
	cursor:pointer;
	color:#cb3f29;
	font-family:'Open sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:10px 13px;
	text-decoration:none;
	
	margin-left:20px;
	border:#9a9898 2px solid;
	
}
.myButton:hover {
	
	
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}

.floated{float: left; margin: 17px; padding: 0px;}

ul.ab {
    list-style-type: none;
	list-style-image:url(../images/bullet.png);
	line-height:20px;
	font-size:13px;
	
}



/*footer*/
.footer{width:100%;
height:55px;
background-color:#372e29;
margin:auto;}



.footer2{width:100%;
height:32px;
background-image:url(../images/foot_2.jpg);
margin:auto;}

.box1{width:278px; height:86px; float:left; margin-top:12px; line-height:29px;}


.nav{
width: 900px;
height: auto;
margin-left:-158px;
float:left;
margin-top:5px;

		}	
.nav ul  {
	list-style-type: none;
	font-family:'Open sans', sans-serif;
	font-size: 13px;
	font-weight:400;
}
.nav ul li{
	display:inline;
	padding:4px;
	
}
.nav ul li a {
	text-decoration:none;
	color:#FFF;
	padding:6px;
	text-align:left;

}
.nav ul li a:hover{
	color:#e8464c;	
}
.nav ul li.active a{
	color:#e8464c;
}


.ticker {
width: 293px;
height: 40px;
overflow: hidden;
margin: 4px;
padding: 0px;
list-style: outside none none;
font-size:13px;
}

#ticker_02 {
	height: 160px;
}

.ticker li {
	height: auto;
	border-bottom: 1px dotted #DDD;
	padding: 5px;
	margin: 0px 5px;
	font-family:'Open sans', sans-serif;
	font-size:12px;
	color:#989595;
	
}

.contentarea{
	width:100%;
	height:auto;
/*background-color:#C90;*/
	margin:auto;
}
.contentwrap{
	width:1000px;
	height:auto;
/*background-color:#C90;*/
	margin:auto;	
}

.abttxt {
width: 970px;
height: auto;
margin: auto;
padding:22px;
}

	.para_txt{
		
	font-family:'Roboto', san-serif;
	font-size:14px;
	text-align:justify;		
		}

/*gallery*/
.wrapper_service {
overflow: hidden;
position: relative;
margin-left:60px;
}
.col-1 {
float: left;
width: 268px;
margin: 0 12px 0 0;
}
.col-2 {
float: left;
width: 268px;
margin: 0;
}
.img-box {
display: inline-block;
padding: 5px;
border: 2px solid #E7E7E7;
border-radius: 3px;
margin-bottom: 12px;

}
figure {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 40px;
-webkit-margin-end: 40px;
}
.gallery-meta {
overflow: hidden;
padding: 0 0 20px 0;
}
/* Lightbox image */
.lightbox-image {display:inline-block; position:relative;}
a.border {
	padding:5px;
	background:#dededa;
	display:inline-block;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	
}
.gallery-meta {
	overflow:hidden;
	padding:0 0 20px 0;
}
.gallery-name {
	float:left;
	font-family:Arial;
	margin-left:47px;
	font-size:13px;
	line-height:22px;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFF;
	max-width:76%;
}	

/*===============contact page setting starts here========================*/
.adressbox{
	width:826px;
	height:165px;
	margin:auto;
	
}
.adress1{
width:267px;
height:auto;
float:left;
border-right: 1px #444444 solid; 
}

.adress2{
width:267px;
height:auto;
float:left;
margin-left:13px;
border-right: 1px #444444 solid; 
}

.adress3{
width:267px;
height:auto;
float:right;

}
.ad_txt{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:12px;
	color:#333;
	}
	
	
.onlineform{
	width:900px;
	height:auto;
	margin:auto;
	padding-top:10px;}
	
.address{
	width:900px;
	height:auto;
	margin:auto;}

/***** contact form *****/
.fieldset{
	padding:20px;}
	.p2 {
margin-bottom: 15px !important;
}
#contact-form {
	display:block;
	width:80%;
	height:245px;
	margin-left:50px;
	padding:12px;
	
}
	#contact-form label {
		display:block; 
		height:44px; 
		overflow:hidden;
	}
	#contact-form input {
		float:left; 
		width:554px; 
		font-size:12px; 
		line-height:1.25em;
		color:#000;
		padding:7px 9px 6px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:1px solid #e5e5e5; 
		background:#fff;
		outline:none;
	}
	#contact-form textarea {
		float:left;
		height:95px; 
		width:554px;
		max-height:339px; 
		max-width:490px;
		font-size:12px; 
		line-height:1.25em;
		color:#000;
		padding:0px 41px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:1px solid #e5e5e5; 
		background:#fff;
		overflow:auto;
		outline:none;
	}
.text-form {
	float:left; 
	display:block; 
	font-size:14px;
	line-height:30px;
	width:75px; 
	color:#545353;
	font-family:Arial, Helvetica, sans-serif;
	
}
#contact-form  input[type='submit']:hover{background:#15cda1; color:#fff;}
.buttons {padding:215px 50px 0  0; text-align:right;
color: #fff;}
.button {
	display: inline-block;
font-size: 15px;
line-height: 22px;
color: #FFF;
text-decoration: none;
background: none repeat scroll 0% 0% #B70C0C;
padding: 7px 12px 3px 10px;
font-family: Arial;
text-transform: uppercase;
margin-left: 562px;
margin-top: 6px;
border:0px;

	
}
.button:hover {
	text-decoration:none;
	background:#000;
}
.link-1{
	text-decoration:none;
	color:#FFF;}



.buttons a {margin-left:25px; margin-top:25px;}




.grid_8{
width:900px;
height:auto;

}
.indent-right{
	width:815px;
	height:389px;
	border:#CCC 1px solid;
	margin:auto;
	}
.map{
width: 900px;
height: 250px;
margin-left: 0px;
margin-top:10px;
}

.welcometxt	{
	width:900px;
	height:auto;
	margin:auto;
	/*background-color:#9F0;*/
	}


.img_scroller{
	width:1000px;
	height:242px;
	margin:auto;

	padding-top: 1px;
	}
.img_wrap{
	width:900px;
	height:200px;
	
	margin:auto;}
	
.scrol_r{width:900px;
height:196px;

margin:auto;
}	
.scrol_r h1{
 font-family:'Roboto', sans-serif;
 font-size:20px;
 font-variant:normal;
color: #171717;
padding: 13px 2px;
margin: 0;
	
	}
.img2{
float: left;
margin: 11px 11px 8px 0;
padding-left: 0px;
	}	
.scrl_head{	
width:900px;
height:auto;
margin:auto;
background-color:#39F;
}
.scrller{
	width:900px;
	height:95px;
	margin:auto;
}		
 #hWrapperAuto
        {
            margin-top: 20px;
        }
			





/*===============contact page setting ends here========================*/
	
	#foo6{
	margin:0px 0px;
	min-height:80px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	color: #999;
	text-align: center;
	padding: 0 35px;
	display: block;
	float: left;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

	